uuid: 8a4a5397-a942-470e-82fd-9ba06d1af9cd
langcode: en
status: true
dependencies:
  module:
    - comment
    - node
_core:
  default_config_hash: ktCna9xmWvYZIUfOCUyDQvedn5RtnS4CRmEIwNmvYjc
id: node.comment
field_name: comment
entity_type: node
type: comment
settings:
  comment_type: comment
module: comment
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
